@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する

Contents:
    base settings
    javascript style hooks
    base blocks
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   html, body
--------------------------------------------- */
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    color: #000;
    font-size: 14px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "meiryo", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 750px) {
    html,
    body {
        font-size: 2.1875vw;
    }
}

body {
    position: relative;
    line-height: 1.5;
    overflow-x: hidden;
}

@media screen and (max-width: 750px) {
    body {
        line-height: 1.5;
        min-width: 320px;
    }
}

/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
    color: inherit;
    text-decoration: none;
}

/*  <hr> tag as anchor target
--------------------------------------------- */
hr[id^="anchor-"] {
    display: block;
    margin: -100px 0 0 0;
    padding: 100px 0 0 0;
    width: auto;
    height: 0;
    border: 0;
    background: 0;
    pointer-events: none;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    hr[id^="anchor-"] {
        margin: -7.40741vw 0 0 0;
        padding: 7.40741vw 0 0 0;
    }
}

@media screen and (max-width: 750px) {
    hr[id^="anchor-"] {
        margin: -15.625vw 0 0 0;
        padding: 15.625vw 0 0 0;
    }
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: bottom;
}

/* ---------------------------------------------
*   text
--------------------------------------------- */
.ie .txt-pos {
    position: relative;
    top: .2em;
}

/* ---------------------------------------------
*   font
--------------------------------------------- */
@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'Montserrat-el';
    src: url("../font/Montserrat-ExtraLight.ttf") format("truetype"), url("../font/Montserrat-ExtraLight.woff") format("woff");
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'Montserrat-regular';
    src: url("../font/Montserrat-Regular.ttf") format("truetype"), url("../font/Montserrat-Regular.woff") format("woff");
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'montserrat-medium';
    src: url("../font/Montserrat-Medium.ttf") format("truetype"), url("../font/Montserrat-Medium.woff") format("woff");
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'montserrat-semibold';
    src: url("../font/Montserrat-SemiBold.ttf") format("truetype"), url("../font/Montserrat-SemiBold.woff") format("woff");
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'montserrat-bold';
    src: url("../font/Montserrat-Bold.ttf") format("truetype"), url("../font/Montserrat-Bold.woff") format("woff");
}

/* ==========================================================
*
*   javascript style hooks
*
========================================================== */
/* ---------------------------------------------
*   js-tel-disabled
--------------------------------------------- */
.js-tel-disabled {
    cursor: default;
    outline: none;
}

.js-tel-disabled:hover {
    text-decoration: none;
    opacity: 1;
}

/* ---------------------------------------------
*    js-fv-target
--------------------------------------------- */
.js-fv-target {
    opacity: 0;
    -webkit-transition: opacity .5s;
    transition: opacity .5s;
}

.js-fv-target.first-view {
    opacity: 1;
}

/* ---------------------------------------------
*   js-scroll
--------------------------------------------- */
.js-scroll {
    opacity: 0;
    -webkit-transform: translate(0, 20px);
    transform: translate(0, 20px);
    -webkit-transition: opacity 1500ms, -webkit-transform 1500ms;
    transition: opacity 1500ms, -webkit-transform 1500ms;
    -webkit-transition: opacity 1500ms, background 1500ms, -webkit-transform 1500ms;
    transition: opacity 1500ms, background 1500ms, -webkit-transform 1500ms;
    transition: opacity 1500ms, transform 1500ms, background 1500ms;
    transition: opacity 1500ms, transform 1500ms, background 1500ms, -webkit-transform 1500ms;
    transition: opacity 1500ms, transform 1500ms, -webkit-transform 1500ms;
}

.js-scroll2 {
    opacity: 0;
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 80px);
    -webkit-transition: opacity 800ms, -webkit-transform 800ms;
    transition: opacity 800ms, -webkit-transform 800ms;
    -webkit-transition: opacity 800ms, background 800ms, -webkit-transform 800ms;
    transition: opacity 800ms, background 800ms, -webkit-transform 800ms;
    transition: opacity 800ms, transform 800ms, background 800ms;
    transition: opacity 800ms, transform 800ms, background 800ms, -webkit-transform 800ms;
    transition: opacity 800ms, transform 800ms, -webkit-transform 800ms;
}

.js-scroll.js-scroll-in,
.js-scroll2.js-scroll-in {
    opacity: 1;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}

.js-fadestep1,
.js-fadestep2,
.js-fadestep3 {
    opacity: 0;
    -webkit-transition: opacity 1500ms;
    transition: opacity 1500ms;
}

.js-fadestep1.js-fadestep-in,
.js-fadestep2.js-fadestep-in,
.js-fadestep3.js-fadestep-in {
    opacity: 1;
}

.js-fadestep-delay {
    opacity: 0;
    -webkit-transition: opacity 1500ms;
    transition: opacity 1500ms;
}

.js-fadestep-delay.js-fadestep-in {
    opacity: 1;
}

/* ==========================================================
*
*   base blocks
*
========================================================== */
/* ---------------------------------------------
*   header
--------------------------------------------- */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 99999;
}

@media screen and (max-width: 750px) {
    .header {
        height: 15.625vw;
    }
}

/*  header-container
--------------------------------------------- */
.header-container {
    max-width: 1350px;
    width: 100%;
    height: 100px;
    margin: 0 auto;
    padding: 0 30px 0 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-container {
        height: 7.40741vw;
        padding: 0 2.22222vw 0 2.96296vw;
    }
}

@media screen and (max-width: 750px) {
    .header-container {
        position: relative;
        max-width: initial;
        max-width: auto;
        height: 15.625vw;
        padding: 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}

/*  header-logo
--------------------------------------------- */
.header-logo {
    display: inline-block;
}

.header-logo__link {
    display: inline-block;
    width: 100px;
    height: 0;
    padding-top: 22px;
    background: url(../img/common/logo_black.png) center no-repeat;
    background-size: 100% auto;
    overflow: hidden;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-logo__link {
        width: 7.40741vw;
        padding-top: 1.62963vw;
    }
}

@media screen and (max-width: 750px) {
    .header-logo__link {
        width: 20.3125vw;
        padding-top: 4.6875vw;
        margin-left: 4.6875vw;
    }
}

.header-logo__link:hover {
    opacity: .7;
}

/*  header-nav
--------------------------------------------- */
.header-nav {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 750px) {
    .header-nav {
        display: block;
        position: absolute;
        top: 15.625vw;
        left: 0;
        background-color: #fff;
        height: 0;
        overflow-y: auto;
        -webkit-transition: height .3s;
        transition: height .3s;
    }
}

@media screen and (max-width: 750px) {
    .is-menuOpen .header-nav {
        height: calc(100vh - 13.33333vw);
    }
}

.header-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 750px) {
    .header-nav__list {
        height: auto;
        display: block;
        padding: 0 0 12.5vw 12.5vw;
        margin-top: 11.25vw;
    }
}

.header-nav__item {
    margin-left: 36px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__item {
        margin-left: 2.28571rem;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item {
        position: relative;
        margin-left: 0;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item + .header-nav__item {
        margin-top: 5.9375vw;
    }
}

.header-nav__item--quality {
    margin-left: 24px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__item--quality {
        margin-left: 1.77778vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item--quality {
        margin-left: 0;
    }
}

.header-nav__item--company {
    margin-left: 24px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__item--company {
        margin-left: 1.77778vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item--company {
        margin-left: 0;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item--company:before {
        position: absolute;
        top: 6.875vw;
        right: 13.125vw;
        content: '';
        width: 4.0625vw;
        height: 1px;
        background-color: #000;
        pointer-events: none;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s;
    }
}

.header-nav__item--company.is-acOpen:before {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

@media screen and (max-width: 750px) {
    .header-nav__item--company:after {
        position: absolute;
        top: 6.875vw;
        right: 13.125vw;
        content: '';
        width: 4.0625vw;
        height: 1px;
        background-color: #000;
        pointer-events: none;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item--recruit:before {
        position: absolute;
        top: 6.875vw;
        right: 13.125vw;
        content: '';
        width: 4.0625vw;
        height: 1px;
        background-color: #000;
        pointer-events: none;
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s;
    }
}

.header-nav__item--recruit.is-acOpen:before {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

@media screen and (max-width: 750px) {
    .header-nav__item--recruit:after {
        position: absolute;
        top: 6.875vw;
        right: 13.125vw;
        content: '';
        width: 4.0625vw;
        height: 1px;
        background-color: #000;
        pointer-events: none;
    }
}

.header-nav__item--fukushima {
    margin-left: 63px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__item--fukushima {
        margin-left: 4.66667vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item--fukushima {
        margin-left: 0;
    }
}

.header-nav__item--contact {
    margin-left: 5px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__item--contact {
        margin-left: 0.37037vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__item--contact {
        margin-left: 0;
        /* margin-bottom: 23.4375vw; */
    }
}

@media screen and (min-width: 751px) {
    .header-nav__item:hover > .header-nav-sub {
        height: 80px;
        visibility: visible;
    }
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__item:hover > .header-nav-sub {
        height: 5.92593vw;
    }
}

.header-nav__item:hover .header-nav-sub__link {
    opacity: 1;
}

.header-nav__link {
    position: relative;
    display: inline-block;
    font-size: 14px;
    padding: 3.1em 0.86em;
    line-height: 1;
    cursor: pointer;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__link {
        font-size: 1.03704vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__link {
        display: block;
        font-size: 4.375vw;
        font-weight: bold;
        padding: 4.6875vw 0;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__link:after {
        position: absolute;
        bottom: 0em;
        left: 0;
        letter-spacing: .05em;
        font-size: 2.8125vw;
        font-weight: bold;
        color: #808080;
        content: attr(data-text);
    }
}

.header-nav__link--arrow {
    position: relative;
}

@media screen and (min-width: 751px) {
    .header-nav__link--arrow:after {
        position: absolute;
        top: 50%;
        right: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 4px 3px 0 3px;
        border-color: #000 transparent transparent transparent;
    }
}

.header-nav__link--small {
    font-size: 12px;
    padding: 12px 24px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__link--small {
        font-size: 0.88889vw;
        padding: 0.88889vw 1.77778vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__link--small {
        font-size: 4.375vw;
        font-weight: bold;
    }
}

.header-nav__link--fukushima {
    position: relative;
    text-align: center;
}

@media screen and (max-width: 750px) {
    .header-nav__link--fukushima {
        text-align: left;
        padding: 4.6875vw 0;
    }
}

.header-nav__link--fukushima:before {
    position: absolute;
    top: 50%;
    left: -20px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: '';
    width: 1px;
    height: 18px;
    background-color: #cccccc;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav__link--fukushima:before {
        left: -1.48148vw;
        height: 1.33333vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav__link--fukushima:before {
        content: none;
    }
}

@media screen and (min-width: 751px) {
    .header-nav__link:hover .header-nav__line:after {
        width: 100%;
    }
}

.header-nav__line {
    display: inline-block;
    position: relative;
}

.ie .header-nav__line {
    top: .2em;
}

.header-nav__line:after {
    position: absolute;
    top: auto;
    bottom: -4px;
    left: 0;
    content: '';
    width: 0%;
    height: 2px;
    background-color: #479A4D;
    -webkit-transition: width .1s ease;
    transition: width .1s ease;
}

/* -- header-nav-sub -- */
.header-nav-sub {
    visibility: hidden;
    position: absolute;
    top: 100px;
    left: 0;
    background-color: #F2F5F5;
    width: 100%;
    height: 0;
    padding: 6px 0;
    -webkit-transition: height .2s linear, visibility .2s linear;
    transition: height .2s linear, visibility .2s linear;
}

@media screen and (min-width: 751px) {
    .header-nav-sub {
        display: block !important;
    }
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav-sub {
        top: 7.40741vw;
        padding: 0.44444vw 0;
    }
}

@media screen and (max-width: 750px) {
    .header-nav-sub {
        display: none;
        position: static;
        top: 0;
        left: 0;
        visibility: visible;
        background-color: #fff;
        height: auto;
        -webkit-transition: height 0s linear, visibility 0s linear;
        transition: height 0s linear, visibility 0s linear;
    }
}

.header-nav-sub__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    max-width: 1350px;
    margin: 0 auto;
    padding-right: 260px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav-sub__list {
        padding-right: 19.25926vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav-sub__list {
        display: block;
        margin-top: 2.8125vw;
        padding-left: 0;
    }
}

.header-nav-sub__list--company {
    padding-right: 415px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav-sub__list--company {
        padding-right: 30.74074vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav-sub__list--company {
        padding-right: 0;
    }
}

.header-nav-sub__list--recruit {
    padding-right: 415px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav-sub__list--recruit {
        padding-right: 30.74074vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav-sub__list--recruit {
        padding-right: 0;
    }
}

@media screen and (max-width: 750px) {
    .header-nav-sub__item {
        margin-left: 20px;
    }
}

@media screen and (max-width: 750px) and (min-width: 751px) and (max-width: 1350px) {
    .header-nav-sub__item {
        margin-left: 1.48148vw;
    }
}

.header-nav-sub__item + .header-nav-sub__item {
    margin-left: 20px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav-sub__item + .header-nav-sub__item {
        margin-left: 1.48148vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav-sub__item + .header-nav-sub__item {
        margin-left: 20px;
    }
}

 /* インスタグラムアイコン追加 */
.header-nav__item--instagram img.fit-picture {
    height: 5vh;     /* 画面の高さの5% */
    width: auto;     /* アスペクト比維持 */
    display: block;
}
@media screen and (min-width: 751px) and (max-width: 1350px) {
.header-nav__item--instagram img.fit-picture {
    height: 4vh;     /* 画面の高さの5% */
    width: auto;     /* アスペクト比維持 */
    display: block;
}
}

.header-nav-sub__item + .header-nav-sub__item {
    margin-left: 20px;
}

.header-nav-sub__link {
    display: inline-block;
    font-size: 14px;
    padding: 28px 12px;
    line-height: 1;
    opacity: 0;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .header-nav-sub__link {
        font-size: 1.03704vw;
        padding: 2.07407vw 0.88889vw;
    }
}

@media screen and (max-width: 750px) {
    .header-nav-sub__link {
        color: #808080;
        font-size: 3.59375vw;
        font-weight: bold;
        opacity: 1;
        padding: 1em 1.875vw;
        display: block;
    }
}

@media screen and (min-width: 751px) {
    .header-nav-sub__link:hover .header-nav__line:after {
        width: 100%;
    }
}



/*  header-menu-button
--------------------------------------------- */
.header-menu-button {
    width: 15.625vw;
    height: 15.625vw;
    padding: 5.46875vw;
    cursor: pointer;
}

.header-menu-button__lines {
    display: inline-block;
    position: relative;
    width: 4.6875vw;
    height: 4.6875vw;
}

.header-menu-button__line {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background-color: #000;
    -webkit-transition: top .3s, bottom .3s, background .3s, -webkit-transform .3s;
    transition: top .3s, bottom .3s, background .3s, -webkit-transform .3s;
    transition: top .3s, bottom .3s, transform .3s, background .3s;
    transition: top .3s, bottom .3s, transform .3s, background .3s, -webkit-transform .3s;
}

.header-menu-button__line--top {
    top: 0.625vw;
}

.header-menu-button__line--center {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header-menu-button__line--bottom {
    bottom: 0.625vw;
}

.is-menuOpen .header-menu-button__line--top {
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

.is-menuOpen .header-menu-button__line--center {
    background-color: rgba(0, 0, 0, 0);
}

.is-menuOpen .header-menu-button__line--bottom {
    bottom: 50%;
    -webkit-transform: translateY(50%) rotate(-45deg);
    transform: translateY(50%) rotate(-45deg);
}

/* ---------------------------------------------
*   wrapper
--------------------------------------------- */
.wrapper {
    padding-top: 100px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .wrapper {
        overflow: hidden;
        padding-top: 7.40741vw;
    }
}

@media screen and (max-width: 750px) {
    .wrapper {
        overflow: hidden;
        padding-top: 15.625vw;
    }
}

.is-menuOpen .wrapper {
    position: fixed;
    top: 0;
    left: 0;
}

/* ---------------------------------------------
*   contents
--------------------------------------------- */
/* ---------------------------------------------
*   footer
--------------------------------------------- */
.footer {
    position: relative;
    background-color: #000;
    color: #fff;
}

/* ---------------------------------------------
*   pagetop
--------------------------------------------- */
.pagetop {
    position: fixed;
    right: 45px;
    bottom: 20px;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    display: inline-block;
    color: #000;
    z-index: 9999;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .pagetop {
        right: 3.33333vw;
        bottom: 1.48148vw;
    }
}

@media screen and (max-width: 750px) {
    .pagetop {
        right: auto;
        left: 87.34375vw;
        bottom: 3.125vw;
    }
}

.pagetop.is-fixed {
    position: absolute;
    right: 45px;
    bottom: 395px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .pagetop.is-fixed {
        right: 3.33333vw;
        bottom: 29.25926vw;
    }
}

@media screen and (max-width: 750px) {
    .pagetop.is-fixed {
        right: auto;
        left: 87.34375vw;
        bottom: 176.5625vw;
        bottom: auto;
        top: -29.6875vw;
    }
}

.pagetop__link {
    position: relative;
}

.pagetop__link:before {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    content: '';
    width: 1px;
    height: 65px;
    background-color: #000;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .pagetop__link:before {
        height: 4.81481vw;
    }
}

@media screen and (max-width: 750px) {
    .pagetop__link:before {
        height: 6.875vw;
    }
}

.pagetop__link-text {
    font-family: 'montserrat-semibold';
    font-size: 14px;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    padding-top: 75px;
    width: 50px;
    height: 170px;
    position: relative;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #000;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .pagetop__link-text {
        font-size: 1.03704vw;
        padding-top: 5.55556vw;
        width: 3.7037vw;
        height: 12.59259vw;
    }
}

@media screen and (max-width: 750px) {
    .pagetop__link-text {
        font-size: 2.96875vw;
        padding-top: 8.59375vw;
        width: 10.3125vw;
        height: 25.78125vw;
        color: #000;
    }
}

.pagetop__link-text:hover {
    opacity: .7;
}

/*  footer-container
--------------------------------------------- */
.footer-container {
    position: relative;
    max-width: 1350px;
    margin: 0 auto;
    padding: 58px 50px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-container {
        padding: 4.74074vw 3.7037vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-container {
        max-width: auto;
        max-width: initial;
        padding: 15.9375vw 7.8125vw;
    }
}

/*  footer-body
--------------------------------------------- */
.footer-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 750px) {
    .footer-body {
        display: block;
    }
}

/*  footer-logo
--------------------------------------------- */
.footer-logo {
    margin-top: 8px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-logo {
        margin-top: 0.59259vw;
    }
}

.footer-logo__link {
    width: 110px;
    height: 0;
    padding-top: 25px;
    display: inline-block;
    background: url(../img/common/logo_white.png) center no-repeat;
    background-size: 100% auto;
    overflow: hidden;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-logo__link {
        width: 8.14815vw;
        padding-top: 1.85185vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-logo__link {
        width: 20.3125vw;
        padding-top: 4.6875vw;
    }
}

.footer-logo__link:hover {
    opacity: .7;
}

/*  footer-nav
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .footer-nav {
        margin-top: 10.3125vw;
        border-top: 0.3125vw solid #808080;
        border-bottom: 0.3125vw solid #808080;
        padding-bottom: 3.75vw;
    }
}

.footer-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 750px) {
    .footer-nav__list {
        display: block;
        margin: 7.8125vw 0 7.8125vw;
        padding: 0 1.5625vw;
    }
}

.footer-nav__item {
    margin-left: 2.6em;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-nav__item {
        margin-left: 2.4em;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav__item {
        margin-left: 0;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav__item--company {
        position: relative;
    }
    .footer-nav__item--company:before, .footer-nav__item--company:after {
        position: absolute;
        top: 6.25vw;
        right: 0;
        content: '';
        width: 2.5vw;
        height: 0.3125vw;
        background-color: #fff;
        pointer-events: none;
    }
    .footer-nav__item--company:before {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s;
    }
    .footer-nav__item--company.is-acOpen:before {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    .footer-nav__item--company:after {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}

@media screen and (max-width: 750px) {
    .footer-nav__item--recruit {
        position: relative;
    }
    .footer-nav__item--recruit:before, .footer-nav__item--recruit:after {
        position: absolute;
        top: 6.25vw;
        right: 0;
        content: '';
        width: 2.5vw;
        height: 0.3125vw;
        background-color: #fff;
        pointer-events: none;
    }
    .footer-nav__item--recruit:before {
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s;
    }
    .footer-nav__item--recruit.is-acOpen:before {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    .footer-nav__item--recruit:after {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
}

.footer-nav__item--fukushima {
    margin-left: 3em;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-nav__item--fukushima {
        margin-left: 2.8em;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav__item--fukushima {
        margin-left: 0;
    }
}

.footer-nav__item--contact {
    margin-left: 3.8em;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-nav__item--contact {
        margin-left: 3em;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav__item--contact {
        margin-left: 0;
    }
}

.footer-nav__link {
    font-size: 12px;
    font-weight: bold;
    padding: 1em 0;
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-nav__link {
        font-size: 0.88889vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav__link {
        position: relative;
        display: block;
        font-size: 4.0625vw;
        padding: .8em 0;
        cursor: pointer;
    }
}

.footer-nav__link--fukushima {
    letter-spacing: -0.05em;
}

@media screen and (max-width: 750px) {
    .footer-nav__link--fukushima {
        line-height: 1.4;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav__link:after {
        position: absolute;
        content: attr(data-text);
        display: inline-block;
        color: #808080;
        font-size: 2.5vw;
        top: 50%;
        left: 44%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        font-family: 'montserrat-medium';
        letter-spacing: .1em;
    }
}

.fukushima-logos{
        height: 4vw;
}

@media screen and (max-width: 750px) {
.fukushima-logos{
        height: 10vw;
}
}

.footer-nav__link:hover {
    opacity: .7;
}

/* -- footer-nav-sub -- */
@media screen and (max-width: 750px) {
    .footer-nav-sub {
        margin-bottom: 3.90625vw;
        display: none;
    }
}

.footer-nav-sub__list {
    margin-top: 2px;
}

@media screen and (max-width: 750px) {
    .footer-nav-sub__list {
        margin-top: 1.5625vw;
    }
}

.footer-nav-sub__item {
    color: #808080;
    font-size: 12px;
    font-weight: bold;
    padding: .45em 0;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-nav-sub__item {
        font-size: 0.88889vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav-sub__item {
        padding: 0;
    }
}

.footer-nav-sub__link {
    -webkit-transition: opacity .3s;
    transition: opacity .3s;
}

@media screen and (max-width: 750px) {
    .footer-nav-sub__link {
        position: relative;
        display: block;
        font-size: 3.75vw;
        padding: .5em 2.3em;
    }
}

@media screen and (max-width: 750px) {
    .footer-nav-sub__link:after {
        position: absolute;
        top: 50%;
        left: 1em;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        content: '';
        width: 3.125vw;
        height: 0.3125vw;
        background-color: #808080;
    }
}

.footer-nav-sub__link:hover {
    opacity: .7;
}

/*  footer-bottom
--------------------------------------------- */
.footer-bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

@media screen and (max-width: 750px) {
    .footer-bottom {
        display: block;
        margin-top: 10.9375vw;
    }
}

/*  footer-address
--------------------------------------------- */
.footer-address__name {
    font-size: 14px;
    margin-bottom: 1em;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-address__name {
        font-size: 1.03704vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-address__name {
        font-size: 3.90625vw;
        -webkit-font-feature-settings: 'palt';
        font-feature-settings: 'palt';
        letter-spacing: -0.03em;
        margin-bottom: .5em;
    }
}

.footer-address__txt {
    font-size: 12px;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-address__txt {
        font-size: 1.03704vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-address__txt {
        font-size: 3.4375vw;
        line-height: 1.7;
    }
}

/*  footer-copyright
--------------------------------------------- */
@media screen and (max-width: 750px) {
    .footer-copyright {
        margin-top: 8.59375vw;
    }
}

.footer-copyright__text {
    font-family: 'montserrat-medium';
    font-size: 10px;
    letter-spacing: .12em;
}

@media screen and (min-width: 751px) and (max-width: 1350px) {
    .footer-copyright__text {
        font-size: 0.74074vw;
    }
}

@media screen and (max-width: 750px) {
    .footer-copyright__text {
        font-size: 2.65625vw;
        letter-spacing: .16em;
        color: #808080;
    }
}
